@charset "UTF-8";
/* CSS Document */

body {font-family: 'Maven Pro', sans-serif; font-weight:400; color:#4D4D4D;}

/********************************************* Overrides ***********************************************/

/* Font Family's declared in Foundation CSS*/
button, .button, .pricing-table .title, .pricing-table .price, .tabs dd > a, .side-nav, .side-nav li.active > a:first-child, .accordion dd > a, .sub-nav li, .label, .top-bar-section ul li>a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Maven Pro', sans-serif;
}

p {line-height: 1.3;}
ul {margin-left: 3.5rem;}

.top-bar-section ul {display: table; margin: 0 auto;}
.top-bar-section ul li {display: table-cell;}

.contain-to-grid {background: transparent;}

input.radius {
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* TOP MAIN MENU */
.header .contain-to-grid .top-bar {
    max-width: 96.66666%;
    top:138px;
    /*height: 36px;*/
    -webkit-border-radius: 6px; 
  	-moz-border-radius: 6px; 
    border-radius: 6px;
    background: rgb(255,255,255); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1OCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDhkOGQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 58%, rgba(216,216,216,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(58%,rgba(255,255,255,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 58%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 58%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 58%,rgba(216,216,216,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 58%,rgba(216,216,216,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-8 */
}
.header .top-bar-section ul {
    background: transparent;
}
.header .top-bar-section ul li>a,
.header .top-bar-section li a:not(.button) {
    background:transparent;
    color:#4D4D4D;
    font-weight:400;
    font-size: 1.05rem;
}
.header .top-bar-section ul li>a:hover,
.header .top-bar-section li a:not(.button):hover {
    background:transparent;
    color:#1B75BB;
}
.header .top-bar-section ul li.active>a,
.header .top-bar-section li.active a:not(.button) {
    color:#1B75BB;
    background: rgb(255,255,255); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYmNiY2JjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 45%, rgba(188,188,188,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(255,255,255,1)), color-stop(100%,rgba(188,188,188,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 45%,rgba(188,188,188,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 45%,rgba(188,188,188,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 45%,rgba(188,188,188,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 45%,rgba(188,188,188,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-8 */
}
.top-bar .toggle-topbar.menu-icon {
    margin-top: -13px;
}
.top-bar .toggle-topbar a,
.top-bar .toggle-topbar.menu-icon a {
	color: #000;
    line-height: 24px;
}


.top-bar.expanded .title-area {
	background: #FFF;
}

/* FOOTER MENU */
.footer .top-bar,
.footer .top-bar-section ul {
    background: transparent;
    margin-bottom: 2rem;
}
.footer .top-bar-section ul li>a,
.footer .top-bar-section li a:not(.button) {
    background:url(none) no-repeat 0.7rem center;
    color:#FFF;
    font-family: 'Cinzel', serif;
    font-weight:400;
    font-size: 1.1rem;
    line-height: 1;
    border:1px solid #4C4C4C;
    padding:10px 15px 10px 45px;
    margin:15px 15px 0 0;
    width: auto;
}
.footer .top-bar-section ul li:last-child > a {
    margin-right:0;
}
.footer .top-bar-section ul li>a:hover,
.footer .top-bar-section li a:not(.button):hover {
    background:url(none) no-repeat 0.7rem center;
    color:#FFF;
    border:1px solid #7F7F7F;
}
.footer .top-bar-section ul li.active>a,
.footer .top-bar-section li.active a:not(.button) {
    color:#FFF;
    border:1px solid #FFF;
}
.footer .top-bar-section ul li.letterbox>a,
.footer .top-bar-section li.letterbox a:not(.button) {
    background-image:url('../gfx/r-icon-letterbox-white.png');
}
.footer .top-bar-section ul li.design>a,
.footer .top-bar-section li.design a:not(.button) {
    background-image:url('../gfx/r-icon-design-print-white.png');
}
.footer .top-bar-section ul li.direct>a,
.footer .top-bar-section li.direct a:not(.button) {
    background-image:url('../gfx/r-icon-direct-mail-white.png');
}
.footer .top-bar-section ul li.email>a,
.footer .top-bar-section li.email a:not(.button) {
    background-image:url('../gfx/r-icon-email-marketing-white.png');
}


/********************************************* Styles ***********************************************/
/*
GLOBALS:
font-family: 'Maven Pro', sans-serif;
    normal: 400
    bold: 700
    heavy: 900

font-family: 'Cinzel', serif;
    normal: 400
    bold: 700
    heavy: 900

Blue		#1B75BB
Drk Grey	#4C4C4C
Med Grey	#7F7F7F

*/

h1 {font-family: 'Cinzel', serif; font-weight:700; font-size:2.1rem; line-height: 1.2;}
h2 {color:#1B75BB; font-weight:400; font-size:1.6rem; line-height: 1.2;}
h3 {font-family: 'Cinzel', serif; font-weight:400; font-size:1.4rem; line-height: 1.3; margin-top: 1rem;}
h4 {color:#000; font-weight:400; font-size:1.2rem; line-height: 1.3;}
h5 {color:#000; font-weight:700; font-size:1.2rem; line-height: 1.3;}

h3 em {font-style:normal; color:#1B75BB; font-weight:700;}
h3 span {color:#1B75BB; font-family: 'Maven Pro', sans-serif; font-weight:400; font-size:1.3rem; line-height: 1.2; display:block;}



hr {color: #E5E5E5; margin: 20px 0 40px 0; height:1px; border:0px solid; border-top:1px solid;}

a, a:visited {
	transition:  all 0.3s;
}
a:hover, a:focus, a:active {
	transition:  all 0.3s;
}

.stripe {background:#4D4D4D; height:135px; position:absolute; top:0px; left: 0px; width: 100%; z-index:0;}
.wrapper {
    position:relative; 
    z-index:1; 
    width: 100%;
    margin: 0 auto 25px auto;
    padding-bottom:1px;
    max-width: 62.5rem;
    -webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 35px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 35px 0px rgba(0, 0, 0, 0.3);
    }
.header {
    background:url('../gfx/r-bromley-direct-header.png') no-repeat left top; 
        background-size: cover; 
        height:150px; 
        margin-bottom: 50px;
        position: relative;
		z-index: 99;
    }
.header .logo {position:absolute; top:30px; left:8px;}
.header .contacts p {position:absolute; top:42px; right:15px; color:#FFF; text-align:right; font-family: 'Cinzel', serif; font-weight:400; font-size:1.4rem; line-height: 1;}
.header .contacts p small {font-size:0.9rem;}

.heading {padding:1rem 0; margin:1rem 0 2rem 0; border-top:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5;}

.button.block {width:100%;}

.note {color:#999; font-size:0.9rem;}

.tabs {
    border-bottom: 1px solid #7F7F7F;
    margin:30px 0 0 0;
}
.tabs dd {
	top: 1px;
}
.tabs dd.active {
	top: 1px;
}
.tabs dd>a {
    color: #4C4C4C;
    padding: 0.4rem 1.6rem;
    margin-right:5px;
    font-size: 1.1rem;
    font-weight:700;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    background: rgb(237,237,237); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,1) 60%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(60%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.tabs dd>a:hover {
    background: rgb(219,219,219); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(219,219,219,1) 0%, rgba(237,237,237,1) 60%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,1)), color-stop(60%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}
.tabs dd.active>a {
    color: #4C4C4C;
    border-top:1px solid #7F7F7F;
    border-left:1px solid #7F7F7F;
    border-right:1px solid #7F7F7F;
    background:#FFF;
}

.panel.callout {border-color: #1B75BB; color:#1B75BB; padding: 0.8rem; background: #FFF;}
.panel.callout p {color:#1B75BB;}

.clearing-thumbs {position:relative;}
.feature {
    position:relative; 
    display:block;
    padding: 0 15px;
    margin:20px 0 30px 0;
    z-index: 1;
    background: rgb(237,237,237); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,1) 60%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(60%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 60%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.feature:hover {
    background: rgb(219,219,219); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(219,219,219,1) 0%, rgba(237,237,237,1) 60%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,1)), color-stop(60%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(219,219,219,1) 0%,rgba(237,237,237,1) 60%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}
.feature h1 {font-size:1.7rem; font-weight:400; transition:  all 0.3s;}
.feature:hover h1 {color:#1B75BB; transition:  all 0.3s;}
.feature p {font-size:0.9rem; min-height:100px; color:#7F7F7F; transition:  all 0.3s;}
.feature:hover p {color:#4C4C4C; transition:  all 0.3s;}
.lpicon {
    position: relative;
    top: -18px;
    background: #FFF;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    padding: 5px;
    width: 35px;
    display: inline-block;
}
.lpicon:before {
    content:' ';
    position: absolute;
    top:2px;
    left:0;
    background: #4C4C4C;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    display: inline-block;
    width: 35px;
    height: 35px;
    z-index: -1;
}


button, .button {
    font-family: 'Cinzel', serif;
    font-weight:700;
    font-size:1.2rem;
    color:#FFF;
    padding:0.4rem 2rem;
    background-color: #1B75BB;
	border-color: #1B75BB;
}
button:hover, .button:hover {
    color:#FFF;
    background-color: #5196CB;
	border-color: #5196CB;
}
button.secondary, .button.secondary {
    color:#FFF;
    background-color: #4C4C4C;
	border-color: #4C4C4C;
}
button.secondary:hover, .button.secondary:hover {
    color:#FFF;
    background-color: #7F7F7F;
	border-color: #7F7F7F;
}
button.tertiary, .button.tertiary {
    color:#7F7F7F;
    background-color: #D9D9D9;
	border-color: #D9D9D9;
}
button.tertiary:hover, .button.tertiary:hover {
    color:#7F7F7F;
    background-color: #EBEBEB;
	border-color: #EBEBEB;
}


button.small, .button.small {
    font-size:1rem;
    padding:0.3rem 1rem;
}
button.large, .button.large {
    padding-top: 1rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
    padding-left: 2rem;
    font-size: 1.25rem;
}

button.tag:before, .button.tag:before {
    content: ' ';
    position: absolute;
    top: -8px;
    left: 47%;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid #FFF;
    border-right: 7px solid #FFF;
    border-bottom: 8px solid transparent;
    background: inherit;
}

.btn-offset {margin-left:-80px;}

.feature:hover .button {
    background-color: #1B75BB;
	border-color: #1B75BB;
}
.feature .button:hover {
    color:#FFF;
    background-color: #5196CB;
	border-color: #5196CB;
}

.gallery {
    background: rgb(255,255,255); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3NCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 74%, rgba(237,237,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(74%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 74%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 74%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 74%,rgba(237,237,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 74%,rgba(237,237,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}
.gallery:hover {
	background: rgb(255,255,255); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3NCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDhkOGQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 74%, rgba(216,216,216,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(74%,rgba(255,255,255,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 74%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 74%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 74%,rgba(216,216,216,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 74%,rgba(216,216,216,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-8 */
}
.gallery .clearing-featured-img {height:200px; width:100%; text-align: center;}
#emarketing-pg .gallery .clearing-featured-img {height:182px;}
.gallery .button-box {position:absolute; top: 40%; text-align:center; width:100%;}
.gallery .button-box .button {pointer-events: none;}
.gallery:hover .button-box.hide {display:block !important;}
.gallery h1 {font-size:1.7rem; font-weight:400; padding: 15px 10px; margin: 1rem 0; height: 100px; transition:  all 0.3s;}
.gallery:hover h1 {color:#1B75BB; transition:  all 0.3s;}
.gallery .clearing-container .button-box.hide {display:none !important;} 
.gallery .clearing-assembled .clearing-container .carousel>ul li {height: 72%; background: #FFF;}
#emarketing-pg .gallery .clearing-assembled .clearing-container .carousel>ul li {height: 87%;}


.orbit-container {
	margin-bottom: -10px;
    margin-top: -33px;
}
.home-orbit {
	background:#4C4C4C;
	height: 250px !important;
    overflow:hidden;
    list-style-type:none;
    margin:0;
    padding:0;
}
.orbit-container .orbit-slides-container>* {
	padding: 15px 0 !important;
}
.orbit-container .orbit-slides-container>* .orbit-caption {
    right:10px;
    top: 0px;
    bottom: auto;
    font-family: 'Cinzel', serif;
    font-weight:400;
    font-size:1.6rem;
    text-align:right;
    background:transparent;
    max-height: 120px;
    line-height: 2.3rem;
    overflow: hidden;
    letter-spacing: 0.1rem;
}
.orbit-container .orbit-slides-container>* .orbit-caption h1 {color:#FFF;}
.orbit-container .orbit-slides-container>* .orbit-caption p {font-size:1.6rem;}
.orbit-caption a, .orbit-caption a:hover {display:block; color:#FFF;}
.nolink {cursor:default !important;} 
.orbit-bullets-container {
	text-align: right;
    position:absolute;
    right:15px;
    bottom:0px;
    z-index: 99;
}
.orbit-bullets {
	margin: 0 auto 24px auto;
}
.orbit-bullets li {
    width: 0.7rem;
    height: 0.7rem;
    border: 1px solid #ccc;
    margin-right: 6px;
    -webkit-border-radius: 0;
    border-radius: 0;
    cursor:pointer;
}
.orbit-timer, .orbit-prev, .orbit-next, .orbit-slide-number {display:none;}




.captchaimg {float: left; margin-right: 5px;}
.error input, .error textarea, .error select {border-color: #f04124;}
.error:empty {
    display: none;
}
label small {color: #CACACA; font-size: 115%;}

.footer {background:#000; color:#FFF; margin: 15px;}
.footer p {font-size:0.8rem;}
.footer a {color:#FFF;}

ul.catalogueList, ul.productList {margin:0px; padding:0px; list-style-type:none;}
ul.catalogueList li a {
    cursor: pointer;
    font-family: 'Cinzel', serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 auto 10px auto;
    width:50%;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: block;
    font-size: 1rem;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    padding-top: 1.0625rem;
    padding-bottom: 1rem;
    -webkit-appearance: none;
    border: none;
    font-weight: normal !important;
    -webkit-border-radius: 3px;
	border-radius: 3px;
	
    color:#7F7F7F;
    background-color: #D9D9D9;
	border-color: #D9D9D9;
    font-size: 1rem;
	padding: 0.3rem 1rem;
}
ul.catalogueList li a:hover {
    color:#7F7F7F;
    background-color: #EBEBEB;
	border-color: #EBEBEB;
}
    
.location-search-form {margin: 20px 0 5px 0;}
.cartSummary.empty0 { display:none; }
.cartSummary.notEmpty1 { display:none; }
.cartSummaryTable {display:none;}
.header .qcart {position:absolute; top:40px; right:33%;}
.prod-search-results table,
.productTable {
    border:none;
    width: 100%;
}
.prod-search-results table tr,
.prod-search-results table tr:nth-of-type(even),
.productTable tr,
.productTable tr:nth-of-type(even) {
	background: transparent;
}
.prod-search-results table tr td, .productTable td {padding:0px;}
.prod-list {border-bottom:1px solid #4C4C4C; padding-bottom:20px; margin-bottom: 40px; position:relative; z-index: 1;}
.productList .lpicon, .productTable .lpicon {position:absolute; top: -6px; left: -35px;}
.productList .lpicon:before {top: 4px;}
input.productTextInput {display:none !important;}
.dev-points {padding-top: 6px; font-size: 0.95rem; color: #7F7F7F;}

.prod-suburb-list {display:none;}
.prod-suburb-list h4 {margin:0; font-weight:700;}
.prod-suburb-list h4 span {font-size:0.9rem; font-weight:400; color:#1B75BB;}
.prod-suburb-list .delpoints {color:#7F7F7F;}
.prod-sub-list .prod-suburb-list {display:block !important;}
.prod-sub-list .prod-list {display:none;}

.checkt {border-top:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; padding:12px 0; }

/* CART */
.total-hh {border-top:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; padding:12px 8% 12px 0; margin:20px 0 15px 0; text-align:right;}

#catshopclear,
#catshopquote {
    cursor: pointer;
    font-family: 'Cinzel', serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding: 0.4rem 2rem;
    font-size: 1rem;
    background-color: #1B75BB;
	border-color: #1B75BB;
    color: #fff;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    padding-top: 1.0625rem;
    padding-bottom: 1rem;
    -webkit-appearance: none;
    border: none;
    font-weight: normal !important;
    -webkit-border-radius: 3px;
	border-radius: 3px;
}
#catshopclear {
	color:#7F7F7F;
    background-color: #D9D9D9;
	border-color: #D9D9D9;
    font-size: 1rem;
	padding: 0.3rem 1rem;
}
#catshopclear:hover {
    color:#7F7F7F;
    background-color: #EBEBEB;
	border-color: #EBEBEB;
}
#catshopquote {
    padding-top: 1rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
    padding-left: 2rem;
    font-size: 1.2rem;
    float: right;
	top: -12px;
}
#catshopquote:hover {
    color:#FFF;
    background-color: #5196CB;
	border-color: #5196CB;
}

#cart table {width:100%; background: transparent; margin-bottom: 0rem; border: none;}
#cart table tr td {padding: 0rem; font-size: 1rem; color: #4C4C4C;}

.productitemcell {
    background-color:#F2F2F2;
    height:35px;
    margin:8px 0 0 0;
    padding:3px;
    line-height: 1.5;
}
    
.cart-prod-name .productitemcell {color:#000; font-weight:700; font-size:1.2rem;}    
    
.cart-prod-remove .productitemcell {
    padding:0 0 0 10px;
}

td.cart-prod-name {
	width: 62%;
}
td.cart-prod-name .productitemcell {
    padding-left:30px;
	background:#F2F2F2 url('../gfx/r-icon-suburb-dot.png') no-repeat 3px center;
}
td.cart-prod-name .productitemcell.notsuburb {
    padding-left:30px;
	background:#F2F2F2 url('../gfx/r-icon-direct-mail-grey.png') no-repeat 2px center;
}
td.cart-prod-qty {
	width: 30%;
}
td.cart-prod-qty input,
td.cart-prod-qty input:focus,
td.cart-prod-qty input:active {
    border:none;
    padding:0px;
    margin:0px;
    height:100%;
    background:none;
    color:#7F7F7F;
    line-height: 1.8rem;
    text-align:right;
    -webkit-box-shadow: none;
	box-shadow: none;
}
td.cart-prod-remove {
	width: 7%;
}
.cart-prod-remove a {
    text-indent:9999px;
    display:inline-block;
    position:relative;
    width:50px;
    height:35px;
    background:#D9D9D9 url('../gfx/r-icon-cart-remove.png') no-repeat center center;
}
#cart .cart-prod-code {display:none;}
.incart .addedcart {display:inline-block !important; cursor:default;}
.incart a:hover.addedcart, .incart a:active.addedcart, .incart a:visited.addedcart {background-color: #1B75BB; border-color: #1B75BB;}
.incart .addcart-lnk, .incart .detail-lnk, .incart .productSubmitInput_link {
	display:none;
}
.catCartDetails, #catCartDetails {text-align: center; margin: 60px 0;}
.catCartDetails #cart, #catCartDetails #cart {text-align: left; margin: 0;}

.qcart {position:relative;}
.alert-box {display:none; position:fixed; top:40px; right:30px; max-width:300px; z-index:9999;}
.qcart .alert-box {
    position: absolute;
    top:35px;
    right: 0;
    width: 100%;
}
.qcart .alert-box:after {
    content: ' ';
    position: absolute;
    top: -8px;
    left: 47%;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid #1B75BB;
    border-right: 7px solid #1B75BB;
    border-bottom: 8px solid transparent;
    background: inherit;
}

/* BLOG */
.blog-aside h2 {margin-bottom:20px;}
.blog-aside section {
    padding:8px 15px;
    margin:0 0 15px 0;
    -webkit-border-radius: 4px;
	border-radius: 4px;
    background: rgb(216,216,216); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(216,216,216,1) 0%, rgba(242,242,242,1) 25%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,216,1)), color-stop(25%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(242,242,242,1) 25%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(242,242,242,1) 25%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(242,242,242,1) 25%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(216,216,216,1) 0%,rgba(242,242,242,1) 25%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
}
.blog-aside section h5 {text-align:center;}
.blog-aside ul {margin:0; padding:0; list-style-type:none;}
.blog-aside ul li {margin:0; padding:0; line-height:1.2rem;}
.blog-aside ul li a {margin:15px 0; padding:0; display:block;}
.blog-aside .BlogTagList ul li a {margin:5px 0;}

.blog-links {
    border-top:1px solid #E5E5E5;
    border-bottom:1px solid #E5E5E5;
    padding:6px 0;
    margin:0 0 15px 0;
    font-size:0.8rem;
}
.social {float:right; margin: -1px 5px 0 0;min-width: 145px;}


.blog-post h1 {font-size:1.6rem; margin:10px 0;}
.blog-post h1 a {color:#000;}
.blog-author {font-size:0.8rem; color:#B2B2B2; margin:0 0 25px 0;}
.blog-body {margin-bottom:75px;}

.blog-comment-container {margin-bottom:30px;}
.comment-details {color:#B2B2B2; font-size:0.8rem; margin-bottom:10px;}
.comment {padding-left: 15px;}


.footer .top-bar .title-area {
	display: none;
}

// Small screens
/* Define mobile styles */
@media only screen {
	
} 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
    .top-bar-section ul {display: inline;}
    .top-bar-section ul li {display: list-item;}
	.header .contain-to-grid .top-bar {max-width: 100%;}
	.header .qcart {right:15px;}
    .home-orbit {height: 440px !important;}
	.top-bar-section ul li>a {
        padding: 2px 15px 2px 15px;
        }
	.footer .top-bar {
        overflow: visible;
        height: auto;
    }
	.gallery .clearing-thumbs.clearing-feature li a {
    	height: 100%;
		display: block;
    }
    .gallery .clearing-thumbs.clearing-feature li a img {
        height: 100%;
    }
	.btn-offset {
		margin-left: 10px;
	}
	.productitemcell {
        height:64px;
	}
	.cart-prod-remove a {
    	height: 64px;
    }
}
	@media only screen and (min-width: 640px) and (max-width: 820px)  {
		.header .qcart {right:15px; top: 93px;}
		.footer .top-bar-section ul li>a, .footer .top-bar-section li a:not(.button) {
        	font-size: 0.7rem;
            padding: 10px 10px 10px 40px;
			margin: 15px 10px 0 0;
    	}
	}
	@media only screen and (min-width: 0px) and (max-width: 550px)  {
		.header .qcart {left:15px; top: 93px;}

	}

/* very small */
@media only screen and (max-width: 25em) {
    .logo {width:250px;}
	.prod-suburb-list button.productSubmitInput_link, 
        .prod-suburb-list .productSubmitInput_link.button {
        padding: 0.4rem 1rem;
    }
}

// Medium screens
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
		
} 

/* min-width 641px and max-width 830px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 830px) {                    
    .header .top-bar-section ul li>a, .header .top-bar-section li a:not(.button) {
        font-size: 0.8rem;
        letter-spacing: -0.06rem;
        padding: 0 10px;
        }

}                    
/* min-width 831px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 831px) and (max-width: 64em) {
	.header .top-bar-section ul li>a,
	.header .top-bar-section li a:not(.button) {
        font-size: 1rem;
        letter-spacing: -0.04rem;
        padding: 0 10px;
    }
	.footer .top-bar-section ul li>a, .footer .top-bar-section li a:not(.button) {
        	font-size: 0.8rem;
            
    	}
} 

// Large screens
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	
} 

/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
	.header .top-bar-section ul li>a,
	.header .top-bar-section li a:not(.button) {
        font-size: 1.05rem;
    }
} 

// XLarge screens
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
	
} 

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
	
} 

// XXLarge screens
/* min-width 1921px, xlarge screens */
@media only screen and (min-width: 120.063em) {

} 